/**
 * Brand styling.
 */
html {
  font-family: effra, Verdana, Tahoma, "DejaVu Sans", sans-serif;
  font-size: 16px;
  line-height: 1.5;
  color: #000;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  font-family: effra, Verdana, Tahoma, "DejaVu Sans", sans-serif;
  font-size: 16px;
  margin-top: 0;
}
h1, h2, h3, h4, h5, h6 {
  font-family: effra, Verdana, Tahoma, "DejaVu Sans", sans-serif;
}
h1 {
  /* Set the font-size and line-height while keeping a proper vertical rhythm. */
  font-size: 1.75em;
  line-height: 1.2em; /* 3rem / 2em = 1.5em */
  /* Set 1 unit of vertical rhythm on the top and bottom margins. */
  margin-top: 0.75em; /* 1.5rem / 2em = .75em */
  margin-bottom: 0.75em;
  font-weight: bold;
}
h1.title {
  /* Set the font-size and line-height while keeping a proper vertical rhythm. */
  font-size: 2em;
  line-height: 1.5em; /* 3rem / 2em = 1.5em */
  /* Set 1 unit of vertical rhythm on the top and bottom margins. */
  margin-top: 10px; /* 1.5rem / 2em = .75em */
  margin-bottom: 32px;
  font-weight: 600;
}
h2 {
  font-size: 1.5em;
  line-height: 2em; /* 3rem / 1.5em = 2em */
  margin-top: 1em; /* 1.5rem / 1.5em = 1em */
  margin-bottom: .25em;
  font-weight: bold;
}
h2.block_title, h2.block-title{
  font-size: 1.2em;
  line-height: 1em; /* 3rem / 1.5em = 2em */
  margin-top: 1em; /* 1.5rem / 1.5em = 1em */
  margin-bottom: 0;
}
h3 {
  font-size: 1.17em;
  line-height: 1.28205em; /* 1.5rem / 1.17em = 1.28205em */
  margin-top: 1.28205em;
  margin-bottom: .1em;
  font-weight: 700;
}
h4 {
  font-size: 1em;
  line-height: 1.5em; /* 1.5rem / 1em = 1.5em */
  margin-top: 1.5em;
  margin-bottom: .25em;
}
h5 {
  font-size: 0.83em;
  line-height: 1.80723em; /* 1.5rem / 0.83em = 1.80723em */
  margin-top: 1.80723em;
  margin-bottom: .25em;
}
h6 {
  font-size: 0.67em;
  line-height: 2.23881em; /* 1.5rem / 0.67em = 2.23881em */
  margin-top: 2.23881em;
  margin-bottom: .25em;
}
a:link, a:visited { color: #990000;}
td, th {
    padding: 4px;
}
p {
    margin: 10px 0 ;
}
p:first-child {
	margin-top: 0;
}
.redtext {
	color: #990000;
}
.form-control {
	display: inline-block;
    width: auto;
}
#branding {
	background-color: #fff !important;
    z-index: 200;
    width: 100%;
	margin-top: 15px;
}
#branding img {
  max-height: 81px !important;
  padding-bottom: 10px; 
}
#affiliatename{
    width: 100%;
    clear: both;
    background: #fff;
    border-top: 1px solid #000;
    color: #000000;
	font-size: 2em;
	font-weight: 300;
	padding: 10px 10px 10px 10px;
}
#affiliatename a {
	color: #000;
	text-decoration: none;
}
.subsite-title {
    font-family: franklin-gothic-urw,sans-serif;
    line-height: .9em;
    position: relative;
    color: #000;
}
.subsite-subtitle {
	font-size: 14.5px;
	padding-top: 8px;
}
.blogborder {
    border-bottom: 1px solid #ccc;
    padding: 18px 0;
}
#banner {
	background-color: #847870;
}
.programbanner {
  max-height: 350px;
  overflow: hidden;
  line-height: 0;
}
.programbanner img {;
  width: 100% !important;
  position: relative;
  z-index: 10;
  display: block;
  float: right;
  margin: 0 0 0 -60px; 
}
/** Navbar */

div#home-icon {
	float: left;
    margin-top: 8px;
    margin-left: 15px;
    margin-right: 15px;
    width: 35px;
	position: absolute;
	align-content: flex-end;
	z-index: 999;
}
.tb-megamenu { margin-left: 45px;}
.navbar {
	min-height: 30px;
}
.navbar-default {
    background-color: #990000;
	border: 0;
	border-radius: 0;
	margin-bottom: 0px !important;
}
.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px 25px 60px;
    line-height: 1em;
	font-family: effra,sans-serif;
	font-size: 1.75em;
	font-weight: 100;
}
.navbar-toggle {
    position: relative;
    float: left;
    padding: 9px 10px;
    margin-top: 8px;
    margin-left: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 4px;
}
/*.navbar-default .navbar-nav > li > a {
    color: #fff;
	font-weight: 400;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #000;
    background-color: #e7e7e7;
}
.navbar-nav > li > a {
    padding-top: 15px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #990000;
    background-color: #fff;
}
.nav-bar-collapse {
  border: 0;
}*/
.navbar-header { width: 100%;}

@media (max-width: 668px) and (min-width: 320px) {
.navbar-brand {
    padding: 0 !important;
	margin-bottom: 8px;
}
}
.breadcrumb {
    background-color: #fff;
    border-radius: 4px;
    font-size: .9em;
	margin-bottom: 0;
	margin-left: 15px;
}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
.search-block-form {
	padding-top: 10px;
    float: right;
    max-width: 275px;
	min-width: 230px;
}
div.region.region-sidebar-first ul.menu {
    background-color: #e5f4f7;
	margin-bottom: 25px;
}
div.region.region-sidebar-first li {
	width: 100%;
	clear: left;
}
div.region.region-sidebar-first h2 {
	font-size: 1.2em;
    line-height: 2em;
    margin-top: 0;
    margin-bottom: .25em;
    font-weight: bold;
}
ul.menu li a {
    color: #000000;
}
.nav > li > a {
    padding: 8px 8px 8px 19px;
}
.nav > li {
    padding-bottom: 0;
}

ul.menu li a:hover, ul.menu li.open > a {
    color: #990000;
	background-color: #e5f4f7 !important;
}
ul.menu > .active > a {
    color: #990000;
	font-weight: bold;
}
li {
	padding-bottom: 9px;
}
.dropdown-menu {
    position: relative;
    z-index: 1;
    display: block;
    float: left;
	width: 90%;
    min-width: 70px;
    padding: 5px 0;
	margin: 0px 0 15px 15px;
    font-size: 1em;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, .175);
    box-shadow: 0 0px 0px rgba(0, 0, 0, .175);
}
@media (min-width: 768px) {
.dropdown-menu {
	max-width: 230px;
}
}
ul.dropdown-menu li {
	padding-bottom: 0;
}
.dropdown-menu > li > a {
    color: #000 !important;
	padding: 8px 20px;
	white-space: normal;
    word-wrap: break-word;
	line-height: 1em;
}
.dropdown-menu > .active > a {
	color: #990000 !important;
	background-color: #fff;
}
 .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    text-decoration: none;
    background-color: #e5f4f7;
    outline: 0;
}
.well {
    min-height: 20px;
    padding: 0;
    margin-bottom: 20px;
    background-color: #fff;
    border: 0;
	-webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, .05);
    box-shadow: inset 0  0 0 rgba(0, 0, 0, .05); 
}
#featured {
    padding: 10px 0;
}
#secondfeatured {
	width: 100%;
    background: url(/sites/default/files/webfiles/FAD-background.jpg) top center;
}
#profile {
   width: 100%;
   clear: both;
   display: block; 
   background:#4d4d45; 
   position:relative;
}
.page-header {
    font-family: effra, Verdana, Tahoma, "DejaVu Sans", sans-serif;
    border-bottom: 0;
	margin: 0;
	padding-bottom: 0;
}
.main-container {
	padding-top: 37px;
}
.content {
	padding-top: 15px;
	padding-bottom: 15px;
}
.subtitle {
	font-size: 1.85em;
	font-weight: 300;
}
.subtitle2 {
	font-size: 1.6em;
	line-height: 1.08em;
	color: #990000;
	font-weight: 400;
	padding-bottom: 15px;
}
.hptitle {
    font-family: effra,sans-serif;
    color: #656363;
    font-weight: 500;
    font-size: 1.4em;
    margin: 0;
    padding: 5px 0 0 0;
}
.program-area {
    border: 2px solid #B6AEA5;
    -moz-border-radius: 20px;
    border-radius: 20px;
    padding: 15px;
    font-weight: 300;
    min-height: 160px;
}
.program-title {
	font-size: 1.45em;
	font-weight: 200;
	color: #B6AEA5;
	margin-bottom: .2em;
}
.program-image {
	float: right;
	clear: both;
	padding: 0 0 15px 15px;
}
.rightPhoto {
	padding-top: 25px;
}
.leftPhoto {
	padding-top: 25px;
}
#layout .column-home {
    float: left;
	width: 33.333%;
}
#layout .column-home-2wide {
    float: left;
	width: 66.666%;
}
#layout .column-half {
    float: left;
	width: 50%;
}
#layout .column-half .inner{
    margin: 5px;
	text-align:center;
}
#layout .column-third {
    float: left;
	width: 33.333%;
}
#layout .column-third .inner {
    text-align: center;
    border-right: 2px solid #e7e7e8;
    padding: 15px 20px;
}
#layout .column-third .inner-last {
    text-align: center;
    padding: 15px 20px;
}
#layout .column-quarter {
	float: left;
	width: 25%;
}
#layout .column-fifths {
    float: left;
    width: 20%;
}
#layout .column-fifths .inner {
    text-align: center;
    font-size: .8em;
    border-right: 1px solid #787A7C;
    padding: 15px 10px;
}
#layout .column-fifths .inner-last {
    font-size: .8em;
    text-align: center;
    padding: 15px 10px;
}
#layout .column-quarter .inner { 
	text-align: center;
	font-size: .8em;
	border-right: 1px solid #787A7C;
	padding: 15px 10px;
}
#layout .column-quarter .inner-last {
	font-size: .8em;
	text-align: center;
	padding: 15px 10px;
}

#layout .column {
    float: left;
	width: 33.333%;
}
#layout .column-half .doc-text {
	background: url(/webfiles/Find-a-doc-background.jpg) top right no-repeat;
	margin: 5px;
    padding:  20px; 
	text-align: left; 
	line-height: 1.25em;  
	color: #000;
	min-height: 120px;
	border: 2px solid #e0e1e2;
}
#layout .column-half .portal-text {
    background: url(/webfiles/PatientPortal.jpg) top right no-repeat;
	margin: 5px;
    text-align: left; 
	padding: 20px;
	line-height: 1.25em;  
	color: #000;
	min-height: 120px;
	border: 2px solid #e0e1e2;
}
.portal-topic {
	padding: 8px;
    margin: 10px 5px 10px 0;
    color: #fff;
    font-weight: 400;
    text-align: center;
    line-height: 1.1em;
	min-height: 38px;
	vertical-align: inherit;
}
.portal-topic-last {
	padding: 8px;
    margin: 10px 0px 10px 5px;
    color: #fff;
    font-weight: 400;
    text-align: center;
    line-height: 1.1em;
	min-height: 38px;
	vertical-align: inherit;
}
.portal-topic a, .portal-topic-last a {
    color: #fff;
}
.columninner1 {
	float: left;
	width: 48%;
	padding: 5px 8px;
}
.columninner2 {
	float: left;
	width: 48%;
	padding: 5px 8px;
}
.columninner1 .text, .columninner2 .text{
	padding: 5px 0px;
}
@media (min-width: 320px) and (max-width: 760px) {
#layout .column-fifth {
	width: 100%!important;
}
#layout .column-quarter {
	width: 100%!important;
}
.column-third {
	width: 100%!important;
}
#layout .column-half {
	width: 100%!important;
}
#layout .column,  #layout .column-home, #layout .column-home-2wide{
	width: 100%!important;
}
}
.footer {
  background-color: #e7e7e8;
  margin-top: 15px;
  padding: 30px 20px;
  color: #4c4d4f;
  font-weight:300;
  border-top: 0;
}
.footer a{
  color: #4c4d4f;
  font-size: 15px;
  line-height: 1.15em;
}
.footer .copyright {
    margin-top: 18px;
	padding-top: 16px;
	border-top: 1px solid #787A7C;
	color: #4c4d4f;
	font-weight: 100;
	font-size: 14px;
	line-height: 28px;
}
.copyright a {
	color: #4c4d4f;
}
.social-icon a{
	color: #787A7C !important;
	font-size: 26px !important;
	padding: 0 4px;
}
.region-bottom {
	border-top: 1px solid #999;
	padding-top: 10px;
    color: #990000;
	margin-top: 15px;
}
/**
 * Menu Styling
*/

#block-mainnavigation ul.sf-menu.sf-style-none {
  float: left;
  margin-bottom: 0;
  padding: 0;
}
#block-mainnavigation ul.sf-menu.sf-style-none.sf-navbar {
  width: 100%;
}
#block-mainnavigation ul.sf-menu.sf-style-none ul {
  margin: 0;
  padding: 0;
}
#block-mainnavigation ul.sf-menu.sf-style-none a,
#block-mainnavigation ul.sf-menu.sf-style-none a:visited,
#block-mainnavigation ul.sf-menu.sf-style-none span.nolink {
  border: 0 none;
  color: #ffffff;
  padding: 15px;
  text-decoration: none;
}
#block-mainnavigation ul.sf-menu li:hover > ul,
#block-mainnavigation ul.sf-menu li.sfHover > ul {
  left: 0;
  top: 2.9em;
}
#block-mainnavigation ul.sf-menu.sf-style-none a.sf-with-ul,
#block-mainnavigation ul.sf-menu.sf-style-none span.nolink.sf-with-ul {
  padding-right: 2.25em;
}
#block-mainnavigation ul.sf-menu.sf-style-none.rtl a.sf-with-ul,
#block-mainnavigation ul.sf-menu.sf-style-none.rtl span.nolink.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}
#block-mainnavigation ul.sf-menu.sf-style-none span.sf-description {
  color: #ffffff;
  display: block;
  font-size: smaller;
  line-height: 1.5;
  margin: 0.25em 0 0 0;
  padding: 0;
}
#block-mainnavigation ul.sf-menu.sf-style-none li,
#block-mainnavigation ul.sf-menu.sf-style-none.sf-navbar {
  background: #990000;
}
#block-mainnavigation ul.sf-menu.sf-style-none li li,
#block-mainnavigation ul.sf-menu.sf-style-none.sf-navbar > li > ul {
  background-color: #dedede;
}
#block-mainnavigation ul.sf-menu.sf-style-none li li li, #block-mainnavigation ul.sf-menu.sf-style-none li li li a {
  background-color: #dedede;  color: #000!important;
}
#block-mainnavigation ul.sf-menu.sf-style-none li li li a:hover{
  background-color: #dedede;  color: #000!important; background: transparent;
}
#block-mainnavigation ul.sf-menu.sf-style-none.sf-accordion li li a:focus,
#block-mainnavigation ul.sf-menu.sf-style-none li li li:hover {
  background-color: #dedede;
}
#block-mainnavigation ul.sf-menu.sf-style-none li:hover,
#block-mainnavigation ul.sf-menu.sf-style-none li.sfHover,
#block-mainnavigation ul.sf-menu.sf-style-none a:focus,
#block-mainnavigation ul.sf-menu.sf-style-none a:hover,
#block-mainnavigation ul.sf-menu.sf-style-none span.nolink:hover {
  background: rgba(76,4,4,0.20);
  outline: 0;
}
#block-mainnavigation .sf-menu.sf-style-none.sf-navbar li ul {
  background: #3270c5;
}
#block-mainnavigation .sf-menu.sf-style-none.sf-navbar li ul li ul {
  background: transparent;
}
#block-mainnavigation div.sf-accordion-toggle.sf-style-none a {
  color: #fff;
  display: inline-block;
  font-weight: bold;
  padding: 2em 3em .75em .5em;
  position: relative;
}
#block-mainnavigation div.sf-accordion-toggle.sf-style-none span {
  display: none;
}
#block-mainnavigation div.sf-accordion-toggle.sf-style-none  > a:after {
  content: "≡";
  font-size: 2em;
	font-weight: 100;
  position: absolute;
  right: 0.5em;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  speak: none;
}
#block-mainnavigation div.sf-accordion-toggle.sf-style-none a.sf-expanded,
#block-mainnavigation ul.sf-menu.sf-style-none.sf-accordion li.sf-expanded {
  background: #990000;
}
#block-mainnavigation div.sf-accordion-toggle.sf-style-none a.sf-expanded,
#block-mainnavigation ul.sf-menu.sf-style-none.sf-accordion li.sf-expanded > a,
#block-mainnavigation ul.sf-menu.sf-style-none.sf-accordion li.sf-expanded > span.nolink {
  font-weight: bold;
}
#block-mainnavigation ul.sf-menu.sf-style-none.sf-accordion li a.sf-accordion-button {
  font-weight: bold;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 499;
}
#block-mainnavigation ul.sf-menu.sf-style-none li li a:focus, #block-mainnavigation ul.sf-menu.sf-style-none li li a:hover {
	color: #ffffff !important;
}
#block-mainnavigation ul.sf-menu.sf-style-none.sf-accordion li li a,
#block-mainnavigation ul.sf-menu.sf-style-none.sf-accordion li li span.nolink {
  padding-left: 2em;  color: #000000;

}
#block-mainnavigation ul.sf-menu.sf-style-none.sf-accordion li li li a,
#block-mainnavigation ul.sf-menu.sf-style-none.sf-accordion li li li span.nolink {
  padding-left: 3em;
}
#block-mainnavigation ul.sf-menu.sf-style-none.sf-accordion li li li li a,
#block-mainnavigation ul.sf-menu.sf-style-none.sf-accordion li li li li span.nolink {
  padding-left: 4em;
}
#block-mainnavigation ul.sf-menu.sf-style-none.sf-accordion li li li li li a,
#block-mainnavigation ul.sf-menu.sf-style-none.sf-accordion li li li li li span.nolink {
  padding-left: 5em;
}
#block-mainnavigation ul.sf-menu.sf-style-none.rtl.sf-accordion li li a,
#block-mainnavigation ul.sf-menu.sf-style-none.rtl.sf-accordion li li span.nolink {
  padding-left: auto;
  padding-right: 2em;
}
#block-mainnavigation ul.sf-menu.sf-style-none.rtl.sf-accordion li li li a,
#block-mainnavigation ul.sf-menu.sf-style-none.rtl.sf-accordion li li li span.nolink {
  padding-left: auto;
  padding-right: 3em;
}
#block-mainnavigation ul.sf-menu.sf-style-none.rtl.sf-accordion li li li li a,
#block-mainnavigation ul.sf-menu.sf-style-none.rtl.sf-accordion li li li li span.nolink {
  padding-left: auto;
  padding-right: 4em;
}
#block-mainnavigation ul.sf-menu.sf-style-none.rtl.sf-accordion li li li li li a,
#block-mainnavigation ul.sf-menu.sf-style-none.rtl.sf-accordion li li li li li span.nolink {
  padding-left: auto;
  padding-right: 5em;
}
#block-mainnavigation ul.sf-menu.sf-style-none li.sf-multicolumn-wrapper ol,
#block-mainnavigation ul.sf-menu.sf-style-none li.sf-multicolumn-wrapper ol li {
  margin: 0;
  padding: 0;
}
#block-mainnavigation li.sf-multicolumn-wrapper.active-trail { 
	background: #C10EC5; 
}
#block-mainnavigation ul.sf-menu.sf-style-none li.sf-multicolumn-wrapper a.menuparent,
#block-mainnavigation ul.sf-menu.sf-style-none li.sf-multicolumn-wrapper span.nolink.menuparent {
  font-weight: bold;
}
#block-mainnavigation ul.sf-menu .sf-sub-indicator {
    height: 16px;
	width: 16px;
	line-height: 9999px;
    opacity: 0.75;
    position: absolute;
    right: 0.65em;
    speak: none;
    text-indent: -9999px;
    top: 55%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%); 
}
#block-mainnavigation ul.sf-menu .sf-sub-indicator:after {
    font-size: 12px;
}


/**
 * Interface styling.
 */
.ui-accordion .ui-accordion-content {
	padding: 2em 2.2em !important;
}
.btn-home {
	width: 100%;
	border: 1px solid #ccc;
	padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
	color: #000;
	margin: 10px 0;
	font-weight: 600;
}
.btn-primary {
    color: #fff;
    background-color: #787A7C;
}
.btn-default, .btn-light {
    display: inline-block;
    padding: 6px 12px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: none;
    border-radius: 4px;
    font-family: effra, sans-serif, Verdana, Tahoma, sans-serif;
    user-select: none;
    color: #000000; }

.btn-default {
  background: #990000;
  color: #FFFFFF; }

.btn-light {
	background: #FFFFFF;}

/* Quicklinks Block*/
#quicklinks {
    position: relative;
    margin: 0 20px 10px 0;
    padding: 0 0 10px;
    clear: both;
}
#quicklinks ul { margin: 5px 0 0 0; padding:0;}
#quicklinks li {
    width: 100%;
    margin: 3px 0;
    position: relative;
    list-style: none;
    line-height: 16px;
    clear: both;
}
#quicklinks a {
    display: block;
    padding: 9px 10px 7px 40px;
    background: url(/sites/default/files/webfiles/quicklinks-arrow.png) 5px 5px no-repeat;
    float: left;
    color: #787A7C;
}
#quicklinks a:hover { text-decoration: none; color: #990000; background-position: 5px -66px; }
#quicklinks .title {
    font-size: 1.55em;
    font-weight: 300;
    border-bottom: 1px solid #D1D1D1;
    padding: 6px 0px 6px 6px;
    color: #76777B;
}

/* Quicklinks Research*/
#quicklinks-research{ position:relative; margin: 0 0 10px 0; padding: 0 0 10px; clear: both;}
#quicklinks-research ul { margin: 5px 0 0 0; padding:0;}
#quicklinks-research li { width: 100%; margin: 3px 0;  position: relative; list-style:none; line-height: 16px;}
#quicklinks-research a { display: block; padding: 9px 10px 7px 40px; background: url(/sites/default/files/webfiles/quicklinks-arrow-research.png) 5px 5px no-repeat; color: #787A7C;}
#quicklinks-research a:hover { text-decoration: none; color: #025269; background-position: 5px -66px;}

/* Quicklinks Block*/
#quicklinks-centers{ position:relative; margin: 0 0 10px 0; padding: 0 0 10px; clear: both;}
#quicklinks-centers ul { margin: 5px 0 0 0; padding:0;}
#quicklinks-centers li { width: 100%; margin: 5px 0; float: left; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; position: relative; list-style:none; line-height: 16px; }
#quicklinks-centers a { padding: 7px 10px 7px 40px; background: url(/sites/default/files/webfiles/quicklinks-arrow-gray.png) 5px 5px no-repeat; float: left; color: #787A7C;}
#quicklinks-centers a:hover { text-decoration: none; color: #990000; background-position: 5px -66px;}
/* ==========================================================================
   The Campaign For Stony Brook
   ========================================================================== */
.navbar .campaign4sb {
	display: none;
}

/**
 Styles for Surgery
 */
 
div.content .left, div.admin .left { width: 240px; float: left; display: inline; margin-left: 0; margin-right: 20px; }
div.content .right, div.admin .right { width: 240px; float: left; display: inline; margin-right: 0; }

div.content .left { width: 48%; margin-right: 4%;  }
div.content .right { width: 48%; }
div.content .left h3, div.content .right h3 { color: #600; }
 
 ul.insideListOne { margin-top: 0; }
.insideListOne { list-style-type: none; font-size: 12px; padding: 0; }
.insideListOne li { color: #000; line-height: 15px; margin: 0; padding: 3px 8px 0 8px; }
.insideListOne li a:link, .insideListOne li a:visited { color: #034571; text-decoration: none; }
.insideListOne li a:hover, .insideListOne li a:focus { text-decoration: underline; }

/* To increase font size on Tabbed Panels */
div.TabbedPanelsContent ul.insideListOne { font-size: 14px; }

/* Begin Physician Profiles */
.profileLeft, .profileRight { float: left; display: inline; }
.profileLeft { width: 56%; margin-right: 4%;  }
.profileRight { width: 40%; }
/*.profileLeft { width: 280px; margin-right: 20px; }
.profileRight { width: 200px; margin-top: -12px; }*/
.profileLeft p, .profileLeft ul, .profileLeft ol, .profileRight p, .profileRight ul, .profileRight ol { padding: 0; }
.profileLeft h3 { color: #600; }
.profileRight h3 { color: #600; padding: 16px 0 0 0; }
.profileTitle { font-style: italic; }
.profileLeft a:link, .profileLeft a:visited, .profileRight a:link, .profileRight a:visited { color: #034571; text-decoration: none; }
.profileLeft a:hover, .profileLeft a:focus, .profileRight a:hover, .profileRight a:focus { text-decoration: underline; }
.profileLeft ul { margin-top: 0;  padding-left: 0 !important; }
.profileLeft ul li { color: #990000; margin-left: 1.2em; }
.profileLeft span { color: #000; font-weight: normal; }
.profileLeft .insideListOne { list-style-type: none; font-size: 12px; padding: 0; }
.profileLeft .insideListOne li { color: #000; line-height: 15px; margin: 0; padding: 3px 0 0 0; }

/* End Physician Profiles */

/* End Styles for Surgery */

/* Styles for MSTP Current Students */

.student {
    margin-top: 15px;
}

.student-photo {
    border-radius: 10px;
}

/* End Styles for MSTP Current Students */

/* Styles for Pediatric Residency Curriculum left-side menus */

ul.menu--menu-academic-block li.first a, 
ul.menu--menu-adolescent-medicine li.first a, 
ul.menu--menu-allergy-immunology li.first a, 
ul.menu--menu-anesthesia li.first a, 
ul.menu--menu-behavior-development li.first a, 
ul.menu--menu-cardiology-ped-res li.first a, 
ul.menu--menu-circumcision li.first a,
ul.menu--menu-dermatology-ped-res li.first a, 
ul.menu--menu-pediatric-emergency-medicin li.first a, 
ul.menu--menu-endocrinology li.first a, 
ul.menu--menu-evidence-based-medicine li.first a, 
ul.menu--menu-gastroenterology li.first a, 
ul.menu--menu-genetics li.first a,
ul.menu--menu-hematology-oncology li.first a, 
ul.menu--menu-infectious-diseases-peds li.first a, 
ul.menu--menu-neonatal-intensive-care-uni li.first a, 
ul.menu--menu-nephrology li.first a, 
ul.menu--menu-neuro-ped-res li.first a, 
ul.menu--menu-newborn-nursery li.first a, 
ul.menu--menu-ophth-ped-res li.first a,
ul.menu--menu-ortho-ped-res li.first a, 
ul.menu--menu-pediatric-intensive-care li.first a, 
ul.menu--menu-ped-res-surgery li.first a, 
ul.menu--menu-phys-med-rehab li.first a, 
ul.menu--menu-psychiatry-pedres li.first a, 
ul.menu--menu-pulmonology li.first a, 
ul.menu--menu-quality-improvement li.first a,
ul.menu--menu-radiology-pediatric li.first a, 
ul.menu--menu-continuity-care-clinic li.first a, 
ul.menu--menu-rheumatology li.first a, 
ul.menu--menu-simulation li.first a, 
ul.menu--teaching-resident li.first a, 
ul.menu--menu-ward li.first a {
  color: #990000;
  font-weight: bold;
}

/* End Styles for Pediatric Residency Curriculum left-side menus */



@media only screen and (min-width: 1180px) {
	.navbar {
		position: relative;
	}
	.navbar .campaign4sb {
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		background: #111;
		-moz-padding: 8px 27px 3px 27px;
		padding: 8px 27px 7px 27px;
	}
	
	.navbar .campaign4sb img {
		max-height: 32px;
	}
}

